Going from 4.2u to 4.1u

Discussion in 'Wii - Hacking' started by soopa, Dec 21, 2009.

  1. soopa
    OP

    soopa GBAtemp Regular

    Member
    209
    3
    Feb 22, 2009
    Canada
    Windsor, Ontario
    I have just modded a 4.2u wii and im looking to downgrade back to 4.1u

    now im looking to use this guide

    Setting up the SD Card
    1st download the precompiled link downgrade.zip for your region by emailing simplisticmod@gmail.com
    Extract the "downgrade.zip" & put the files onto a SD card & insert the SD card into the Wii.

    Downgrading your Wii
    Run WAD Manager 1.5 from The Homebrew Channel.
    When it opens choose IOS249. (it is probably already set to that)
    Press A to leave NAND emulator disabled.
    Press A to open from SD slot.
    *Really important stuff here! Do not skip or alter steps in any way!*
    Install IOS60-64-v6174 [TB+ES_diV+NAND].wad
    Install System Menu-NUS-v449.wad [NTSC-J = v448; PAL = v450]
    *End.*

    now will I have to reinstall priiloader and cios 38rev 14?
    and is there anything else I might want to know?
     
  2. jazvdb

    jazvdb GBAtemp Advanced Fan

    Member
    835
    0
    Jul 22, 2009
    United States
    In front of computer...
    before i say anything, why downgrade?
     
  3. soopa
    OP

    soopa GBAtemp Regular

    Member
    209
    3
    Feb 22, 2009
    Canada
    Windsor, Ontario
    region free with corps

    plus I cant get guitar hero 5 to work on 4.2 and it works fine on my 4.0u
     
  4. Riicky

    Riicky GBAtemp Advanced Fan

    Member
    607
    0
    May 15, 2009
    United States
    Reading,Pennsylvania
    yes you will have to re-install preloader...anytime you install a system menu, it overwrites preloader
     
  5. Hatsu

    Hatsu Someone's been killing, eh?

    Banned
    2,143
    0
    Oct 19, 2009
    __________________ Warn: 50%
    Not really. Just remember, DON'T forget to install "IOS60-64-v6174 [TB+ES_diV+NAND].wad" before "System Menu-NUS-v449.wad"! If you install "System Menu-NUS-v449.wad" without the IOS60, it will brick.
     
  6. soopa
    OP

    soopa GBAtemp Regular

    Member
    209
    3
    Feb 22, 2009
    Canada
    Windsor, Ontario
    so my cios will still be installed
    all I will have to do is reinstall preloader and corps 3.6 and everything will be good

    also when I downgrade i just need the patched ios60 and system menu ios not all the other ios'
     
  7. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    if you have cIOSCORP already installed, then you already have a patched IOS60, so you can just install the SM 4.1 wad
     
  8. Eddie_Brock

    Eddie_Brock GBAtemp Fan

    Member
    344
    0
    Apr 15, 2009
    Canada
    Vancouver Island
    Going to all the difficulty of downgrading seems somewhat counter-productive... You can get Region-Free AND GH5 working for far little trouble. GH5 needs a specific IOS to load, nothing more. Your system menu version shouldn't affect this...

    My two cents would be to look into getting the (hermes) cIOS installed properly, and updating cioscorps, if that is what you use. Its going to be easier, and quicker... Besides, you're going to have to update at somepoint anyways.

    [​IMG]